
.campaigns-item{
    margin-bottom: 40px;
}
.campaigns-item a{
    display: block;
    position: relative;
}
#campaigns-item .hero-image i,
.campaigns-item .video a i{
    position: absolute;
    z-index: 10;
    left: 50%;
    width: 80px;
    height: 80px;
    top: 50%;
    margin: -40px 0 0 -40px;
    color: white;
    font-size: 64px;
    text-align: center;
    display: block;
    line-height: 80px;
}

#campaigns-hero {
    padding-bottom: 40px;
    /*padding-top: 40px;*/
    margin-bottom: 40px;
    border-bottom: 1px solid #050707;
}

#campaigns-hero .description{
    padding-top: 20px;
    padding-bottom: 20px;
}
#campaigns-hero img{
    min-width: 100%;
}

#campaigns-item{
    padding-bottom: 40px;
}
#campaigns-item.videos-item{
    margin-bottom: 40px;
    border-bottom: 1px solid #050707;
}
#campaigns-item .hero-image a{
    display: block;
    position: relative;
}
#campaigns-item .hero-image img{
    min-width: 100%;
}
#campaigns-item .text{
    padding-top: 40px;
    color: #ccc;
}
#campaigns-item .description{
    padding-top: 20px;
    padding-bottom: 40px;
}
#campaigns-item .buttons a{
    margin-right: 20px;
}



#campaigns-slideshow{
     margin-bottom: 0px;
    margin-top: 40px;
}
#campaigns-slideshow li{
    margin-right: 1px;
}

